Resident Evil : Darkside Chronicles

Discussion in 'Wii - Hacking' started by Kesson, Dec 1, 2009.

  1. Kesson
    OP

    Kesson Newbie

    Newcomer
    8
    0
    Aug 5, 2009
    Italy
    Hi all I have a Wii pal, 3.2 fw, and cios rev 14. No modchip.

    I have my DVD backup of RE Darkside Chronicles but it won't work with neogamma.


    Did anyone here success to run this game with cios rev 14 and a neogamma version?


    I personally try r8 b7.



    any suggestion?


    thanx!


    [​IMG]
     
  2. BRYAN4D

    BRYAN4D Advanced Member

    Newcomer
    76
    0
    Jul 22, 2009
    United States
    Hazleton
    Try Neogamma Beta15(Latest)
     
  3. Kesson
    OP

    Kesson Newbie

    Newcomer
    8
    0
    Aug 5, 2009
    Italy
    Thanx!

    it works on beta 15!

    [​IMG]